## node-assume 2.2.0

=== debian/changelog ===
node-assume (2.2.0-2) unstable; urgency=medium

  * Bumping debhelper-compat (no changes).
  * Cleaning up debian/rules.
  * Adding 'Rules-Requires-Root: no'.

 -- Andrius Merkys <merkys@debian.org>  Sat, 07 Nov 2020 01:31:00 -0500

node-assume (2.2.0-1) unstable; urgency=low

  * Initial release (Closes: #962635)

 -- Andrius Merkys <merkys@debian.org>  Fri, 06 Nov 2020 01:09:30 -0500
