=== debian/control ===
Source: node-assume
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders:
 Harley Swick <fancycade@protonmail.com>,
 Andrius Merkys <merkys@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 mocha <!nocheck>,
 node-deep-eql <!nocheck>,
 node-fn.name <!nocheck>,
 node-object-inspect,
 node-propget <!nocheck>,
 node-pruddy-error <!nocheck>,
 nodejs (>= 6),
 pkg-js-tools (>= 0.9.35),
Standards-Version: 4.5.0
Homepage: https://github.com/bigpipe/assume#readme
Vcs-Git: https://salsa.debian.org/js-team/node-assume.git
Vcs-Browser: https://salsa.debian.org/js-team/node-assume
Rules-Requires-Root: no

Package: node-assume
Architecture: all
Depends:
 node-deep-eql (>= 3.0.1),
 node-fn.name (>= 1.0.1),
 node-is-buffer,
 node-object-inspect (>= 1.5.0),
 node-propget (>= 1.1.0),
 node-pruddy-error (>= 2.0.2),
 nodejs (>= 6),
 ${misc:Depends},
Description: Expect-like assertions that work in node and the browser
 Assume is an expect inspired assertion library who's sole purpose is to create
 a working and human readable assert library for browsers and node. The library
 is designed to work with different assertion styles.
 .
 Assume is written with client and server-side Javascript in mind and uses
 commonjs module system to export itself.
 .
 This package is used as a build dependency for other Debian packages.
 Specifically it is used in the testing phase of the build process.
