## node-assume 2.3.0

=== debian/changelog ===
node-assume (2.3.0-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable)

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 21 Nov 2022 01:09:14 +0000

node-assume (2.3.0-2) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.0, no changes needed.
  * Use dh-sequence-nodejs instead of pkg-js-tools
  * Drop dependency to nodejs
  * Fix debian/watch
  * Enable autopkgtest (missing testsuite)

 -- Yadd <yadd@debian.org>  Fri, 26 Nov 2021 10:48:40 +0100

node-assume (2.3.0-1) unstable; urgency=medium

  [ Andrius Merkys ]
  * New upstream version 2.3.0

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

 -- Andrius Merkys <merkys@debian.org>  Sun, 29 Nov 2020 07:32:41 -0500

node-assume (2.2.0-3) unstable; urgency=medium

  * Replacing fn.name with fn-name.

 -- Andrius Merkys <merkys@debian.org>  Thu, 12 Nov 2020 00:32:12 -0500
