=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-assume-$1/ \
 https://github.com/bigpipe/assume/tags .*/archive/.*/v?([\d\.]+).tar.gz
